footer.pt-4.my-md-5.pt-md-5.border-top.container
  .row
    .col-12.col-md
      small.d-block.mb-3.text-muted &copy; 2020-2025
    .col-6.col-md
      h5 Features
      ul.list-unstyled.text-small
        li
          a.text-muted(href='#') Cool stuff
        li
          a.text-muted(href='#') Random feature
        li
          a.text-muted(href='#') Team feature
        li
          a.text-muted(href='#') Stuff for developers
        li
          a.text-muted(href='#') Another one
        li
          a.text-muted(href='#') Last time
    .col-6.col-md
      h5 Resources
      ul.list-unstyled.text-small
        li
          a.text-muted(href='#') Resource
        li
          a.text-muted(href='#') Resource name
        li
          a.text-muted(href='#') Another resource
        li
          a.text-muted(href='#') Final resource
    .col-6.col-md
      h5 About
      ul.list-unstyled.text-small
        li
          a.text-muted(href='#') Team
        li
          a.text-muted(href='#') Locations
        li
          a.text-muted(href='#') Privacy
        li
          a.text-muted(href='#') Terms
